# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:46-0400\n"

"Language-Team: Swedish\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: sv-SE\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: sv_SE\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Lägg till ny översättning"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Ingenändring &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Språk"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Översättningar"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Språk"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Ställer in språket"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Inget"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "Widgeten visas under:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Alla språk"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Adminspråk"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress standard"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Uppgradering av språkfiler&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Okategoriserade"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Språkväxel"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Inställningar"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Visa alla språk"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Filter"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Filterinnehåll per språk"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Adminspråk: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Adminspråk: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "Sträng-översättningar"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Strängöversättning"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Fusk&#8217; uh?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Skriv in en giltig WordPress plats"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "Språkkoden innehåller ogiltiga tecken"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "Språkkoden måste vara unik"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "Språket måste ha ett namn"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "Språket skapades med WordPress språkfil laddades inte ned. Installera den manuellt."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Sid-titel"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Tag-linje"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Datumformat"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Tidsformat"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Widgetens namn"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taxonomier"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Anpassade fält"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Kommentarsstatus"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Pingstatus"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Fästbara poster"

#: admin/settings.php:361
msgid "Published date"
msgstr "Publicerat datum"

#: admin/settings.php:362
msgid "Post format"
msgstr "Postformat"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Sid-förälder"

#: admin/settings.php:364
msgid "Page template"
msgstr "Sid-mall"

#: admin/settings.php:365
msgid "Page order"
msgstr "Sidordning"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Visad bild"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Redigera"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Du håller på att radera det här språket. Är du säker?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Radera"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Fullständigt namn"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Kod"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Ordning"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Flagga"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Poster"

#: admin/table-string.php:108
msgid "Group"
msgstr "Grupp"

#: admin/table-string.php:109
msgid "Name"
msgstr "Namn"

#: admin/table-string.php:110
msgid "String"
msgstr "Sträng"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Se alla grupper"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Redigera språk"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Lägg till nytt språk"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Välj ett språk"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Du kan välja språk ur listan eller redigera det nedan."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Namnet är hur det kommer att visas på din sajt (t.ex. engelska)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Språkets position i språkväxlaren"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Uppdatera"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Förinställt språk"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Det finns poster, sidor, kategorier och flikar utan ett bestämt språk. Vill du sätta dem alla till det förinställda språket?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Specialanpassade posttyper"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Aktivera språk och översättningar för anpassade posttyper."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Specialanpassade taxonomier"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Aktivera språk och översättningar för specialanpassade taxonomier."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Sök översättningar"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Rensa strings översättningsdatabas"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Använd detta för att avlägsna strings från databasen, t.ex. efter att en plugin har avinstallerats."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Översättning"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Lägg till ny"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "Sidornas ID på andra språk:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "Posternas ID på andra språk:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "Sid-ID"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "Post-ID"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "Ingen oöversatt term"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Du använder WordPress %s. AIT-språk kräver minst WordPress %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Sök"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Importera <strong>posts, sidor, kommentarer, anpassade fält, kategorier och taggar</strong> från en WordPress exportfil."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Visar språknamnen"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Visar flaggor"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Tvingar länken till första sidan"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Döljer det aktuella språket"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Visas som rullgardin"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT-språk har deaktiverats för att du uppgraderade från en alltför gammal version."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Uppgradera först till %s innan du uppgraderar till %s."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Se poster för %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Språkväxlare"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Visar en språkväxlare"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Titel:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Lägger till flerspråkig förmåga till WordPress"

